hrib_103_medgeneracijski_center - Feature #1060

RAZNA ROCNA DELA
03/22/2021 01:03 PM - Niraj Bhatt

Status: In Progress Start date: 03/22/2021
Priority: Normal Due date: 12/31/2030
Assignee: 1060 % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 393 Team_id:

Training Video: org_id: 88

Shift: General branch_id: 288
TaskType: Periodic sv_groupid:

Start_timestamp: Reviewer_id:

End_timestamp: Rating_DateTime:
ActualEnd_Timestam QL_ID: 0

p:

ActualStart_Timesta Ql_expected_score:

mp:

ActualDuration: Ql_actual_score:
Supervisor_ld: reassighed_to_sv:

Rating: 0.00 location_id:

Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

History

#1 - 03/22/2021 01:03 PM - Niraj Bhatt
- Assignee set to 1060

#2 - 05/03/2021 07:33 PM - DUSKO MARKOVIC

- Status changed from New to In Progress

Starting Work

#3 - 05/03/2021 07:34 PM - DUSKO MARKOVIC
Starting Work

#4 - 05/03/2021 07:34 PM - DUSKO MARKOVIC
Still working

#5 - 05/04/2021 10:27 AM - DUSKO MARKOVIC
Starting Work
#6 - 05/04/2021 07:27 PM - DUSKO MARKOVIC
Still working

#7 - 05/05/2021 10:22 AM - DUSKO MARKOVIC
Starting Work

#8 - 05/05/2021 07:33 PM - DUSKO MARKOVIC
Still working

#9 - 05/06/2021 10:28 AM - DUSKO MARKOVIC
Starting Work

#10 - 05/06/2021 07:36 PM - DUSKO MARKOVIC
Still working

#11 - 05/07/2021 10:26 AM - DUSKO MARKOVIC
Starting Work

#12 - 05/07/2021 07:34 PM - DUSKO MARKOVIC
Still working

#13 - 05/08/2021 10:21 AM - DUSKO MARKOVIC
Starting Work

#14 - 05/08/2021 07:30 PM - DUSKO MARKOVIC
Still working

#15 - 05/10/2021 10:29 AM - DUSKO MARKOVIC
Starting Work

#16 - 05/10/2021 07:36 PM - DUSKO MARKOVIC
Still working

#17 - 05/11/2021 10:26 AM - DUSKO MARKOVIC
Starting Work

#18 - 05/11/2021 07:36 PM - DUSKO MARKOVIC
Still working

#19 - 05/12/2021 10:26 AM - DUSKO MARKOVIC
Starting Work

#20 - 05/12/2021 07:36 PM - DUSKO MARKOVIC
Still working

#21 - 05/13/2021 10:19 AM - DUSKO MARKOVIC
Starting Work

#22 - 05/13/2021 07:34 PM - DUSKO MARKOVIC
Still working

#23 - 05/14/2021 10:16 AM - DUSKO MARKOVIC
Starting Work

#24 - 05/14/2021 07:32 PM - DUSKO MARKOVIC
Still working
#25 - 05/17/2021 11:05 AM - DUSKO MARKOVIC
Starting Work

#26 - 05/17/2021 07:35 PM - DUSKO MARKOVIC
Still working

#27 - 05/18/2021 10:22 AM - DUSKO MARKOVIC
Starting Work

#28 - 05/18/2021 07:36 PM - DUSKO MARKOVIC
Still working

#29 - 05/19/2021 10:17 AM - DUSKO MARKOVIC
Starting Work

#30 - 05/19/2021 07:35 PM - DUSKO MARKOVIC
Still working

#31 - 05/20/2021 10:16 AM - DUSKO MARKOVIC
Starting Work

#32 - 05/20/2021 07:37 PM - DUSKO MARKOVIC
Still working

#33 - 05/21/2021 10:13 AM - DUSKO MARKOVIC
Starting Work

#34 - 05/21/2021 07:54 PM - DUSKO MARKOVIC
Still working

#35 - 05/22/2021 10:10 AM - DUSKO MARKOVIC
Starting Work

#36 - 05/22/2021 06:38 PM - DUSKO MARKOVIC
Still working

#37 - 05/24/2021 10:16 AM - DUSKO MARKOVIC
Starting Work

#38 - 05/24/2021 07:31 PM - DUSKO MARKOVIC
Still working

#39 - 05/25/2021 10:12 AM - DUSKO MARKOVIC
Starting Work

#40 - 05/25/2021 07:31 PM - DUSKO MARKOVIC
Still working

#41 - 05/26/2021 10:12 AM - DUSKO MARKOVIC
Starting Work

#42 - 05/26/2021 07:55 PM - DUSKO MARKOVIC
Still working

#43 - 05/27/2021 10:17 AM - DUSKO MARKOVIC
Starting Work
#44 - 05/27/2021 07:33 PM - DUSKO MARKOVIC
Still working

#45 - 05/29/2021 10:14 AM - DUSKO MARKOVIC
Starting Work

#46 - 05/29/2021 06:38 PM - DUSKO MARKOVIC
Still working

#47 - 05/31/2021 10:22 AM - DUSKO MARKOVIC
Starting Work

#48 - 05/31/2021 07:32 PM - DUSKO MARKOVIC
Still working

#49 - 06/01/2021 10:15 AM - DUSKO MARKOVIC
Starting Work

#50 - 06/01/2021 07:35 PM - DUSKO MARKOVIC
Still working

#51 - 06/02/2021 10:11 AM - DUSKO MARKOVIC
Starting Work

#52 - 06/02/2021 07:35 PM - DUSKO MARKOVIC
Still working

#53 - 06/03/2021 10:15 AM - DUSKO MARKOVIC
Starting Work

#54 - 06/03/2021 09:16 PM - DUSKO MARKOVIC
Still working

#55 - 06/04/2021 10:08 AM - DUSKO MARKOVIC
Starting Work

#56 - 06/04/2021 07:36 PM - DUSKO MARKOVIC
Still working

#57 - 06/07/2021 10:13 AM - DUSKO MARKOVIC
Starting Work

#58 - 06/07/2021 02:52 PM - DUSKO MARKOVIC
Still working

#59 - 06/08/2021 10:10 AM - DUSKO MARKOVIC
Starting Work

#60 - 06/08/2021 07:31 PM - DUSKO MARKOVIC
Still working

#61 - 06/09/2021 10:05 AM - DUSKO MARKOVIC
Starting Work

#62 - 06/09/2021 07:32 PM - DUSKO MARKOVIC
Still working
#63 - 06/10/2021 10:15 AM - DUSKO MARKOVIC
Starting Work

#64 - 06/10/2021 07:35 PM - DUSKO MARKOVIC
Still working

#65 - 06/11/2021 10:08 AM - DUSKO MARKOVIC
Starting Work

#66 - 06/11/2021 07:55 PM - DUSKO MARKOVIC
Still working

#67 - 06/12/2021 10:05 AM - DUSKO MARKOVIC
Starting Work

#68 - 06/12/2021 11:29 PM - DUSKO MARKOVIC
Still working

#69 - 06/14/2021 10:08 AM - DUSKO MARKOVIC
Starting Work

#70 - 06/14/2021 07:35 PM - DUSKO MARKOVIC
Still working

#71 - 06/15/2021 10:08 AM - DUSKO MARKOVIC
Starting Work

#72 - 06/15/2021 07:27 PM - DUSKO MARKOVIC
Still working

#73 - 06/16/2021 10:04 AM - DUSKO MARKOVIC
Starting Work

#74 - 06/16/2021 07:37 PM - DUSKO MARKOVIC
Still working

#75 - 06/17/2021 10:12 AM - DUSKO MARKOVIC
Starting Work

#76 - 06/17/2021 09:02 PM - DUSKO MARKOVIC
Still working

#77 - 06/18/2021 10:13 AM - DUSKO MARKOVIC
Starting Work

#78 - 06/18/2021 07:44 PM - DUSKO MARKOVIC
Still working

#79 - 06/19/2021 10:21 AM - DUSKO MARKOVIC
Starting Work

#80 - 06/19/2021 10:35 AM - DUSKO MARKOVIC
Still working

#81 - 06/23/2021 10:12 AM - DUSKO MARKOVIC
Starting Work
#82 - 06/23/2021 07:33 PM - DUSKO MARKOVIC
Still working

#83 - 06/28/2021 10:09 AM - DUSKO MARKOVIC
Starting Work

#84 - 06/28/2021 07:38 PM - DUSKO MARKOVIC
Still working

#85 - 06/29/2021 10:11 AM - DUSKO MARKOVIC
Starting Work

#86 - 06/29/2021 07:32 PM - DUSKO MARKOVIC
Still working

#87 - 06/30/2021 10:07 AM - DUSKO MARKOVIC
Starting Work

#88 - 06/30/2021 07:29 PM - DUSKO MARKOVIC
Still working

#89 - 07/01/2021 10:20 AM - DUSKO MARKOVIC
Starting Work

#90 - 07/01/2021 07:31 PM - DUSKO MARKOVIC
Still working

#91 - 07/02/2021 10:17 AM - DUSKO MARKOVIC
Starting Work

#92 - 07/02/2021 07:30 PM - DUSKO MARKOVIC
Still working

#93 - 07/03/2021 10:15 AM - DUSKO MARKOVIC
Starting Work

#94 - 07/03/2021 06:34 PM - DUSKO MARKOVIC
Still working

#95 - 07/05/2021 10:26 AM - DUSKO MARKOVIC
Starting Work

#96 - 07/05/2021 07:33 PM - DUSKO MARKOVIC
Still working

#97 - 07/06/2021 10:15 AM - DUSKO MARKOVIC
Starting Work

#98 - 07/06/2021 07:34 PM - DUSKO MARKOVIC
Still working

#99 - 07/07/2021 10:19 AM - DUSKO MARKOVIC
Starting Work

#100 - 07/07/2021 07:32 PM - DUSKO MARKOVIC
Still working
#101 - 07/08/2021 10:18 AM - DUSKO MARKOVIC
Starting Work

#102 - 07/08/2021 08:12 PM - DUSKO MARKOVIC
Still working

#103 - 07/09/2021 10:20 AM - DUSKO MARKOVIC
Starting Work

#104 - 07/09/2021 07:38 PM - DUSKO MARKOVIC
Still working

#105 - 07/10/2021 01:31 PM - DUSKO MARKOVIC
Starting Work

#106 - 07/10/2021 06:34 PM - DUSKO MARKOVIC
Still working

#107 - 07/12/2021 10:22 AM - DUSKO MARKOVIC
Starting Work

#108 - 07/12/2021 07:36 PM - DUSKO MARKOVIC
Still working

#109 - 07/13/2021 10:12 AM - DUSKO MARKOVIC
Starting Work

#110 - 07/13/2021 11:00 AM - DUSKO MARKOVIC
Still working

#111 - 07/17/2021 11:21 AM - DUSKO MARKOVIC
Starting Work

#112 - 07/17/2021 06:44 PM - DUSKO MARKOVIC
Still working

#113 - 08/02/2021 10:18 AM - DUSKO MARKOVIC
Starting Work

#114 - 08/02/2021 07:32 PM - DUSKO MARKOVIC
Still working

#115 - 08/03/2021 10:10 AM - DUSKO MARKOVIC
Starting Work

#116 - 08/03/2021 07:30 PM - DUSKO MARKOVIC
Still working

#117 - 08/04/2021 10:10 AM - DUSKO MARKOVIC
Starting Work

#118 - 08/04/2021 07:30 PM - DUSKO MARKOVIC
Still working

#119 - 08/05/2021 10:10 AM - DUSKO MARKOVIC
Starting Work

12/20/2025

7/15



#120 - 08/05/2021 08:59 PM - DUSKO MARKOVIC
Still working

#121 - 08/06/2021 10:13 AM - DUSKO MARKOVIC
Starting Work

#122 - 08/06/2021 07:36 PM - DUSKO MARKOVIC
Still working

#123 - 08/07/2021 10:29 AM - DUSKO MARKOVIC
Starting Work

#124 - 08/07/2021 06:36 PM - DUSKO MARKOVIC
Still working

#125 - 08/09/2021 10:35 AM - DUSKO MARKOVIC
Starting Work

#126 - 08/09/2021 07:31 PM - DUSKO MARKOVIC
Still working

#127 - 08/10/2021 10:11 AM - DUSKO MARKOVIC
Starting Work

#128 - 08/10/2021 08:25 PM - DUSKO MARKOVIC
Still working

#129 - 08/11/2021 10:12 AM - DUSKO MARKOVIC
Starting Work

#130 - 08/11/2021 07:25 PM - DUSKO MARKOVIC
Still working

#131 - 08/12/2021 10:15 AM - DUSKO MARKOVIC
Starting Work

#132 - 08/12/2021 07:28 PM - DUSKO MARKOVIC
Still working

#133 - 08/13/2021 10:12 AM - DUSKO MARKOVIC
Starting Work

#134 - 08/13/2021 07:21 PM - DUSKO MARKOVIC
Still working

#135 - 08/14/2021 10:06 AM - DUSKO MARKOVIC
Starting Work

#136 - 08/14/2021 06:29 PM - DUSKO MARKOVIC
Still working

#137 - 08/16/2021 10:09 AM - DUSKO MARKOVIC
Starting Work

#138 - 08/16/2021 07:43 PM - DUSKO MARKOVIC
Still working

12/20/2025

8/15



#139 - 08/17/2021 10:15 AM - DUSKO MARKOVIC
Starting Work

#140 - 08/17/2021 07:25 PM - DUSKO MARKOVIC
Still working

#141 - 08/18/2021 10:10 AM - DUSKO MARKOVIC
Starting Work

#142 - 08/18/2021 07:35 PM - DUSKO MARKOVIC
Still working

#143 - 08/19/2021 10:11 AM - DUSKO MARKOVIC
Starting Work

#144 - 08/19/2021 07:35 PM - DUSKO MARKOVIC
Still working

#145 - 08/20/2021 10:07 AM - DUSKO MARKOVIC
Starting Work

#146 - 08/20/2021 07:23 PM - DUSKO MARKOVIC
Still working

#147 - 08/23/2021 10:11 AM - DUSKO MARKOVIC
Starting Work

#148 - 08/23/2021 06:36 PM - DUSKO MARKOVIC
Still working

#149 - 08/24/2021 10:11 AM - DUSKO MARKOVIC
Starting Work

#150 - 08/24/2021 07:24 PM - DUSKO MARKOVIC
Still working

#151 - 08/25/2021 01:53 PM - DUSKO MARKOVIC
Starting Work

#152 - 08/25/2021 07:27 PM - DUSKO MARKOVIC
Still working

#153 - 08/26/2021 10:12 AM - DUSKO MARKOVIC
Starting Work

#154 - 08/26/2021 07:41 PM - DUSKO MARKOVIC
Still working

#155 - 08/27/2021 10:15 AM - DUSKO MARKOVIC
Starting Work

#156 - 08/27/2021 07:28 PM - DUSKO MARKOVIC
Still working

#157 - 08/28/2021 10:09 AM - DUSKO MARKOVIC
Starting Work
#158 - 08/28/2021 06:26 PM - DUSKO MARKOVIC
Still working

#159 - 08/30/2021 10:15 AM - DUSKO MARKOVIC
Starting Work

#160 - 08/30/2021 07:25 PM - DUSKO MARKOVIC
Still working

#161 - 08/31/2021 10:11 AM - DUSKO MARKOVIC
Starting Work

#162 - 08/31/2021 07:29 PM - DUSKO MARKOVIC
Still working

#163 - 09/01/2021 10:13 AM - DUSKO MARKOVIC
Starting Work

#164 - 09/01/2021 07:29 PM - DUSKO MARKOVIC
Still working

#165 - 09/02/2021 10:14 AM - DUSKO MARKOVIC
Starting Work

#166 - 09/02/2021 06:30 PM - DUSKO MARKOVIC
Still working

#167 - 09/03/2021 10:31 AM - DUSKO MARKOVIC
Starting Work

#168 - 09/03/2021 07:59 PM - DUSKO MARKOVIC
Still working

#169 - 09/04/2021 10:10 AM - DUSKO MARKOVIC
Starting Work

#170 - 09/04/2021 04:28 PM - DUSKO MARKOVIC
Still working

#171 - 09/06/2021 10:12 AM - DUSKO MARKOVIC
Starting Work

#172 - 09/06/2021 07:34 PM - DUSKO MARKOVIC
Still working

#173 - 09/07/2021 10:11 AM - DUSKO MARKOVIC
Starting Work

#174 - 09/07/2021 07:29 PM - DUSKO MARKOVIC
Still working

#175 - 09/08/2021 10:12 AM - DUSKO MARKOVIC
Starting Work

#176 - 09/08/2021 09:52 PM - DUSKO MARKOVIC
Still working
#177 - 09/09/2021 10:14 AM - DUSKO MARKOVIC
Starting Work

#178 - 09/09/2021 08:11 PM - DUSKO MARKOVIC
Still working

#179 - 09/10/2021 10:22 AM - DUSKO MARKOVIC
Starting Work

#180 - 09/10/2021 07:29 PM - DUSKO MARKOVIC
Still working

#181 - 09/13/2021 10:12 AM - DUSKO MARKOVIC
Starting Work

#182 - 09/13/2021 07:35 PM - DUSKO MARKOVIC
Still working

#183 - 09/14/2021 10:10 AM - DUSKO MARKOVIC
Starting Work

#184 - 09/14/2021 07:56 PM - DUSKO MARKOVIC
Still working

#185 - 09/15/2021 10:18 AM - DUSKO MARKOVIC
Starting Work

#186 - 09/15/2021 07:43 PM - DUSKO MARKOVIC
Still working

#187 - 09/16/2021 10:28 AM - DUSKO MARKOVIC
Starting Work

#188 - 09/16/2021 07:37 PM - DUSKO MARKOVIC
Still working

#189 - 09/17/2021 10:17 AM - DUSKO MARKOVIC
Starting Work

#190 - 09/17/2021 07:39 PM - DUSKO MARKOVIC
Still working

#191 - 09/18/2021 10:10 AM - DUSKO MARKOVIC
Starting Work

#192 - 09/18/2021 06:32 PM - DUSKO MARKOVIC
Still working

#193 - 09/20/2021 10:13 AM - DUSKO MARKOVIC
Starting Work

#194 - 09/20/2021 07:42 PM - DUSKO MARKOVIC
Still working

#195 - 09/21/2021 10:14 AM - DUSKO MARKOVIC
Starting Work
#196 - 09/21/2021 07:39 PM - DUSKO MARKOVIC
Still working

#197 - 09/22/2021 10:10 AM - DUSKO MARKOVIC
Starting Work

#198 - 09/22/2021 07:43 PM - DUSKO MARKOVIC
Still working

#199 - 09/23/2021 10:09 AM - DUSKO MARKOVIC
Starting Work

#200 - 09/23/2021 07:56 PM - DUSKO MARKOVIC
Still working

#201 - 09/24/2021 10:10 AM - DUSKO MARKOVIC
Starting Work

#202 - 09/24/2021 07:36 PM - DUSKO MARKOVIC
Still working

#203 - 09/27/2021 10:23 AM - DUSKO MARKOVIC
Starting Work

#204 - 09/27/2021 07:37 PM - DUSKO MARKOVIC
Still working

#205 - 09/28/2021 10:17 AM - DUSKO MARKOVIC
Starting Work

#206 - 09/28/2021 07:33 PM - DUSKO MARKOVIC
Still working

#207 - 09/29/2021 10:10 AM - DUSKO MARKOVIC
Starting Work

#208 - 09/29/2021 07:31 PM - DUSKO MARKOVIC
Still working

#209 - 09/30/2021 10:07 AM - DUSKO MARKOVIC
Starting Work

#210 - 09/30/2021 07:30 PM - DUSKO MARKOVIC
Still working

#211 - 10/01/2021 10:17 AM - DUSKO MARKOVIC
Starting Work

#212 - 10/01/2021 07:31 PM - DUSKO MARKOVIC
Still working

#213 - 10/02/2021 10:14 AM - DUSKO MARKOVIC
Starting Work

#214 - 10/02/2021 06:30 PM - DUSKO MARKOVIC
Still working
#215 - 10/04/2021 10:17 AM - DUSKO MARKOVIC
Starting Work

#216 - 10/04/2021 07:34 PM - DUSKO MARKOVIC
Still working

#217 - 10/05/2021 10:10 AM - DUSKO MARKOVIC
Starting Work

#218 - 10/05/2021 07:35 PM - DUSKO MARKOVIC
Still working

#219 - 10/06/2021 10:16 AM - DUSKO MARKOVIC
Starting Work

#220 - 10/06/2021 07:37 PM - DUSKO MARKOVIC
Still working

#221 - 10/07/2021 10:20 AM - DUSKO MARKOVIC
Starting Work

#222 - 10/07/2021 07:31 PM - DUSKO MARKOVIC
Still working

#223 - 10/11/2021 10:18 AM - DUSKO MARKOVIC
Starting Work

#224 - 10/11/2021 07:38 PM - DUSKO MARKOVIC
Still working

#225 - 10/12/2021 10:23 AM - DUSKO MARKOVIC
Starting Work

#226 - 10/12/2021 07:35 PM - DUSKO MARKOVIC
Still working

#227 - 10/13/2021 10:16 AM - DUSKO MARKOVIC
Starting Work

#228 - 10/13/2021 07:38 PM - DUSKO MARKOVIC
Still working

#229 - 10/14/2021 10:12 AM - DUSKO MARKOVIC
Starting Work

#230 - 10/14/2021 07:29 PM - DUSKO MARKOVIC
Still working

#231 - 10/15/2021 10:14 AM - DUSKO MARKOVIC
Starting Work

#232 - 10/15/2021 07:38 PM - DUSKO MARKOVIC
Still working

#233 - 10/16/2021 10:29 AM - DUSKO MARKOVIC
Starting Work
#234 - 10/18/2021 10:10 AM - DUSKO MARKOVIC
Still working

#235 - 10/18/2021 10:20 AM - DUSKO MARKOVIC
Starting Work

#236 - 10/18/2021 07:42 PM - DUSKO MARKOVIC
Still working

#237 - 10/19/2021 10:17 AM - DUSKO MARKOVIC
Starting Work

#238 - 10/19/2021 07:47 PM - DUSKO MARKOVIC
Still working

#239 - 10/20/2021 10:21 AM - DUSKO MARKOVIC
Starting Work

#240 - 10/20/2021 07:28 PM - DUSKO MARKOVIC
Still working

#241 - 10/21/2021 10:24 AM - DUSKO MARKOVIC
Starting Work

#242 - 10/21/2021 07:48 PM - DUSKO MARKOVIC
Still working

#243 - 10/22/2021 10:09 AM - DUSKO MARKOVIC
Starting Work

#244 - 10/22/2021 07:40 PM - DUSKO MARKOVIC
Still working

#245 - 10/25/2021 10:09 AM - DUSKO MARKOVIC
Starting Work

#246 - 10/25/2021 07:34 PM - DUSKO MARKOVIC
Still working

#247 - 10/26/2021 10:05 AM - DUSKO MARKOVIC
Starting Work

#248 - 10/26/2021 08:35 PM - DUSKO MARKOVIC
Still working

#249 - 10/27/2021 10:10 AM - DUSKO MARKOVIC
Starting Work

#250 - 10/27/2021 07:37 PM - DUSKO MARKOVIC
Still working

#251 - 12/10/2021 11:40 AM - DUSKO MARKOVIC
Starting Work

#252 - 12/10/2021 09:22 PM - DUSKO MARKOVIC
Still working
#253 - 12/13/2021 12:29 PM - DUSKO MARKOVIC
Starting Work

#254 - 12/13/2021 08:00 PM - DUSKO MARKOVIC
Still working

#255 - 12/14/2021 12:39 PM - DUSKO MARKOVIC
Starting Work

#256 - 12/14/2021 08:49 PM - DUSKO MARKOVIC
Still working

#257 - 12/15/2021 12:29 PM - DUSKO MARKOVIC
Starting Work

#258 - 12/15/2021 12:38 PM - DUSKO MARKOVIC
Still working

#259 - 12/16/2021 11:30 AM - DUSKO MARKOVIC
Starting Work

#260 - 12/16/2021 12:07 PM - DUSKO MARKOVIC
Still working

#261 - 12/17/2021 11:28 AM - DUSKO MARKOVIC
Starting Work

#262 - 12/17/2021 08:02 PM - DUSKO MARKOVIC
Still working

#263 - 12/22/2021 12:26 PM - DUSKO MARKOVIC
Starting Work

#264 - 12/22/2021 03:51 PM - DUSKO MARKOVIC
Still working
